/* Left & Right alignment */
.left {
  float: left;
}
.right {
  float: right;
}
.wrapper {
  width: 100%;
  overflow: hidden;
}
/* Global properties ======================================================== */
.glob {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
}
body {
  font-family: 'Univers', 'Helvetica', 'Arial', sans-serif;
  color: #1a1a1a;
  background: url("../images/body_bg.jpg") 0 0 repeat #fcfcfc;
  line-height: 19px;
  min-width: 980px;
  min-width: 960px;
  position: absolute;
  width: 100%;
  min-height: 568px;
  height: 100%;
  overflow: hidden;
}
@media (min-width: 1200px) {
  body {
    min-width: 1172px;
  }
}
/* Global Structure ========================================================= */
.main {
  margin: 0 auto;
  width: 960px;
  z-index: 1;
}
@media (min-width: 1200px) {
  .main {
    width: 1152px;
  }
}
.page_spinner {
  position: fixed;
  background: #fff;
  z-index: 99;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.page_spinner > span {
  position: absolute;
  left: 50%;
  top: 50%;
}
/* ============================= main layout ================================ */
a {
  color: #fff;
  text-decoration: none;
  outline: none;
  font-size: 14px;
}
a:hover {
  text-decoration: underline;
}
h1 {
  float: left;
  position: relative;
  margin-top: 27px;
  margin-left: 9px;
}
h2 {
  font-family: 'Playball', cursive;
  color: #383636;
  font-size: 37px;
  line-height: 45px;
  width: 100%;
  font-weight: normal;
}
h3 {
  font-family: 'Playball', cursive;
  color: #a0a0a0;
  font-size: 27px;
  line-height: 33px;
  width: 100%;
  font-weight: normal;
}
p {
  font-family: 'Univers', 'Helvetica', 'Arial', sans-serif;
  padding-bottom: 19px;
  font-size: 13px;
  color: #1a1a1a;
  line-height: 19px;
}
.center {
  padding: 0;
  width: 100%;
  position: relative;
}
/* ============================= header =============================== */
header {
  position: absolute;
  width: 100%;
  height: 130px;
  z-index: 5;
  margin: 0 auto;
  background: url("../images/body_bg.jpg") 0 0 repeat #fcfcfc;
  top: 0;
}
#logo {
  display: inline-block;
  background: url("../images/logo.png") 0 0 no-repeat;
  width: 287px;
  height: 74px;
  text-indent: -9999px;
}
#logo:hover {
  text-decoration: none;
}
.logoHolder {
  display: inline-block;
  position: relative;
  height: 106px;
}
.headerHolder {
  width: 100%;
  margin: 0 auto;
  background: url("../images/head_arrow.png") 0 bottom repeat-x;
  padding-bottom: 7px;
  height: 130px;
}
.menu {
  position: relative;
  z-index: 1;
  display: inline-block;
}
.menuHolder {
  display: inline-block;
  position: relative;
  height: 90px;
  z-index: 1;
  float: right;
}
#menu {
  z-index: 3;
  position: relative;
  display: inline-block;
  margin-top: 21px;
}
#menu > li {
  position: relative;
  color: #383636;
  text-align: center;
  display: inline-block;
  float: left;
  margin: 0 6px;
  height: 88px;
  width: 88px;
}
#menu > li > a {
  display: inline-block;
  position: relative;
  height: 88px;
  overflow: hidden;
  width: 88px;
}
#menu > li > a:hover {
  text-decoration: none;
}
#menu > li.active > a {
  text-decoration: none;
}
.submenu_1 {
  position: absolute;
  z-index: 2;
  top: 90px;
  left: 0;
  display: block;
  background: #fff;
  width: 100%;
  border: 1px solid #e0dede;
}
.submenu_1 li {
  position: relative;
  display: block;
  height: 24px;
  float: left;
  width: 100%;
  text-align: center;
}
.submenu_1 a {
  font-family: 'Univers', 'Helvetica', 'Arial', sans-serif;
  font-size: 12px;
  color: #000;
  display: inline-block;
  text-transform: uppercase;
  line-height: 24px;
  width: 54px;
  text-align: center;
  margin: 0 auto;
  border-bottom: 1px solid #e0dede;
}
.submenu_1 li:hover > a,
.submenu_1 li.sfHover > a {
  text-decoration: none;
  color: #738044;
}
.submenu_1 .marTop {
  margin-top: 5px;
}
.submenu_1 .marBot {
  margin-bottom: 5px;
}
.submenu_1 .bordNone {
  border: none;
}
.mText {
  font-family: 'Playball', cursive;
  line-height: 28px;
  color: #383636;
  font-size: 23px;
  position: absolute;
  width: 100%;
  z-index: 1;
  text-align: center;
  left: 0;
  padding-top: 28px;
}
.mTextOver {
  font-family: 'Playball', cursive;
  line-height: 28px;
  color: #fff;
  font-size: 23px;
  position: relative;
  width: 100%;
  z-index: 3;
  text-align: center;
  top: 100px;
}
._area {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  z-index: 5;
  left: 0;
  display: block;
  background: url("../images/pixel.png");
}
._overPl {
  position: absolute;
  width: 100%;
  height: 88px;
  bottom: 100px;
  z-index: 2;
  left: 0;
  display: block;
  background: url("../images/roll_shape.png") 0 0 no-repeat;
}
.menu2 {
  position: relative;
  z-index: 1;
  display: inline-block;
  overflow: hidden;
}
.menuHolder2 {
  display: inline-block;
  position: relative;
  z-index: 1;
  float: right;
}
#menu2 {
  z-index: 3;
  position: relative;
}
#menu2 > li {
  padding: 0 0 0 12px;
  background: url("../images/small_line.png") 0 6px no-repeat;
  display: inline-block;
}
#menu2 li:first-child {
  padding: 0;
  background: none;
}
#menu2 > li > a {
  display: inline-block;
  position: relative;
  text-decoration: none;
  margin-right: 8px;
}
#menu2 > li > a:hover {
  text-decoration: none;
}
#menu2 > li.active > a {
  text-decoration: none;
}
.mText2 {
  font-family: 'Droid Sans', sans-serif;
  line-height: 16px;
  color: #000;
  font-size: 13px;
  position: relative;
  width: 100%;
  z-index: 1;
  text-align: center;
  left: 0;
}
/* ============================= content ====================== */
#content {
  position: relative;
  z-index: 1;
  width: 100%;
  margin: 0 auto;
  display: block;
  float: left;
}
#content > ul {
  width: 960px;
  z-index: 0;
  display: inline-block;
  position: relative;
  float: left;
}
@media (min-width: 1200px) {
  #content > ul {
    width: 1152px;
  }
}
#content > ul > li {
  width: 960px;
  display: block;
  position: absolute;
  padding-top: 49px;
}
@media (min-width: 1200px) {
  #content > ul > li {
    width: 1152px;
  }
}
#bgStretch {
  overflow: hidden;
  z-index: -1;
  display: block;
}
#bgStretch img {
  background-color: #000;
}
.spinner_bg {
  position: fixed;
  width: 50px;
  height: 50px;
  z-index: 10000;
  left: 50%;
  top: 50%;
  display: inline-block;
}
.extraBg1 {
  background: url("../images/body_bg.jpg");
  position: absolute;
  width: 2600px;
  height: 0;
  z-index: 0;
  left: 50%;
  margin-left: -1300px;
  top: 265px;
}
._link1 {
  font-size: 13px;
  color: #000;
}
.zoomSp {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 279px;
  height: 167px;
  z-index: 3;
  background: url("../images/magnify.png") 50% 50% no-repeat;
}
.smaller p {
  font-size: 12px;
}
td.wider {
  width: 35%;
}
.box-1 a.contains-img {
  display: block;
  height: 167px;
  width: 100%;
  overflow: hidden;
}
.box-1 img {
  width: 100%;
}
/* ============================= footer ====================== */
footer {
  position: absolute;
  width: 100%;
  z-index: 5;
  height: 80px;
  bottom: 0;
  left: 0;
}
.foot-bg {
  background: url("../images/body_bg.jpg") 0 0 repeat #fcfcfc;
  height: 44px;
  margin-top: 36px;
}
.mainFooter {
  z-index: 2;
  width: 960px;
  margin: 0 auto;
  height: 44px;
}
@media (min-width: 1200px) {
  .mainFooter {
    width: 1152px;
  }
}
.textPrivacy {
  font-family: 'Droid Sans', sans-serif;
  font-size: 13px;
  line-height: 16px;
  color: #000;
  float: left;
  margin-left: 10px;
}
.privHold {
  line-height: 20px;
  position: relative;
  display: inline-block;
  margin: 0 auto;
  width: 100%;
  padding-top: 15px;
}
.followHolder {
  position: relative;
  display: inline-block;
  float: right;
}
.followHolder > ul {
  display: inline-block;
}
.followHolder > ul > li {
  display: inline-block;
  float: left;
  margin-left: 8px;
}
/*===================================Map=====================================*/
/*google map*/
.google_map {
  margin-top: 10px;
  width: 299px;
  height: 301px;
  background: #fff;
  display: block;
}
/*end google map*/
dl {
  margin: 26px 0 0;
}
dl dt {
  padding: 0;
}
dl dd span {
  display: inline-block;
  width: 79px;
}
dl dd {
  font-size: 13px;
  color: #1a1a1a;
  font-family: 'Univers', 'Helvetica', 'Arial', sans-serif;
  line-height: 19px;
}
/* ============================= forms ============================= */
#form {
  margin: 10px 0 0;
  width: 620px;
}
#form input {
  border: 1px solid #dadada;
  background: #fff;
  font-family: 'Univers', 'Helvetica', 'Arial', sans-serif;
  font-size: 13px;
  height: 16px;
  color: #1a1a1a;
  padding: 10px 10px 10px 14px;
  outline: medium none;
  width: 320px;
  float: left;
}
#form textarea {
  border: 1px solid #dadada;
  background: #fff;
  font-family: 'Univers', 'Helvetica', 'Arial', sans-serif;
  font-size: 13px;
  color: #1a1a1a;
  height: 278px;
  outline: medium none;
  overflow: auto;
  padding: 10px 0 0 14px;
  width: 604px;
  resize: none;
  margin: 0;
  float: left;
}
#form label {
  position: relative;
  display: block;
  min-height: 45px;
  overflow: hidden;
}
#form .error,
#form .empty {
  color: #f00;
  display: none;
  font-size: 11px;
  line-height: 14px;
  float: left;
  width: 300px;
}
#form .error-empty {
  margin: 4px 0 3px 8px !important;
  display: none;
  float: left;
}
#form .success {
  display: none;
  padding-bottom: 10px;
}
.btns {
  text-align: right;
  width: 620px;
  position: relative;
  padding-top: 26px;
}
.btns a {
  margin: 0 4px 0 19px;
  cursor: pointer;
}
/* ============================= end forms ============================= */
.thumbs {
  background: url("../images/opac_59w.png") 0 0 repeat;
  border-radius: 7px 7px 0 0;
  position: absolute;
  top: 0;
  width: 140px;
  left: 50%;
  margin-left: -70px;
  height: 36px;
}
#prev,
#next {
  width: 7px;
  height: 13px;
  background: url("../images/prev-next-sp.png") no-repeat 0 0;
  position: absolute;
  left: 12px;
  top: 12px;
}
#next {
  right: 12px;
  left: auto;
  background-position: 100% 0;
}
#prev:hover {
  background-position: 0 100%;
}
#next:hover {
  background-position: 100% 100%;
}
.thumbs .pags {
  position: absolute;
  left: 31px;
  top: 11px;
}
.thumbs .pags li {
  float: left;
  margin-right: 6px;
}
.thumbs .pags li a,
.thumbs .pags li a:hover {
  width: 15px;
  height: 15px;
  display: block;
}
.ovrl {
  background: url("../images/gall_dot_bl.png") 0 0 no-repeat;
}
.bg-spinner {
  background: url("../images/ajax-loader.png") 0 0 no-repeat;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 5px;
  top: 150px;
}
.img-indent {
  float: left;
  margin: -1px 21px 0 0;
}
.pad0 {
  padding-bottom: 0 !important;
}
.marg0 {
  margin-left: 0 !important;
}
.marg1 {
  margin-top: 4px;
}
.marg2 {
  margin-top: 22px;
}
.marg3 {
  margin-top: 28px;
}
.marg4 {
  margin-top: 7px;
}
.marg5 {
  margin-top: 13px;
}
.marg6 {
  margin-top: -7px;
}
.marg7 {
  margin-top: 10px !important;
}
.marg8 {
  margin-top: 11px;
}
.box-1 {
  float: left;
  width: 279px;
  margin-left: 21px;
  background: #e0e0e0;
  padding: 10px 10px 12px;
  margin-top: 19px;
}
@media (min-width: 1200px) {
  .box-1 {
    width: 343px;
  }
}
.box-1 > a {
  padding-bottom: 9px;
  display: block;
  position: relative;
}
a.button-1 {
  font-family: 'Playball', cursive;
  color: #383636;
  font-size: 26px;
  line-height: 33px;
  width: 100%;
  font-weight: normal;
  text-decoration: none;
}
a.button-1:hover {
  color: #a0a0a0;
  text-decoration: none;
}
a.link {
  font-weight: bold;
  text-decoration: underline;
  color: #1a1a1a;
  font-family: 'Univers', 'Helvetica', 'Arial', sans-serif;
  font-size: 13px;
}
a.link:hover {
  text-decoration: none;
}
a.link2 {
  font-weight: bold;
  color: #1a1a1a;
  font-family: 'Univers', 'Helvetica', 'Arial', sans-serif;
  font-size: 13px;
  text-decoration: none;
}
a.link2:hover {
  text-decoration: underline;
}
a.link3 {
  font-weight: normal;
  color: #1a1a1a;
  font-family: 'Univers', 'Helvetica', 'Arial', sans-serif;
  font-size: 13px;
  text-decoration: underline;
}
a.link3:hover {
  text-decoration: none;
}
